libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Enumerations
- Enumerator

- FILE_TRANSFER_BACKGROUND_SHARING : MSN
- FILE_TRANSFER_BACKGROUND_SHARING_CUSTOM : MSN
- FILE_TRANSFER_ERROR_UNKNOWN : MSN
- FILE_TRANSFER_ERROR_USER_CANCELED : MSN
- FILE_TRANSFER_WITH_PREVIEW : MSN
- FILE_TRANSFER_WITHOUT_PREVIEW : MSN
- LST_AB : MSN
- LST_AL : MSN
- LST_BL : MSN
- LST_PL : MSN
- LST_RL : MSN
- STATUS_AVAILABLE : MSN
- STATUS_AWAY : MSN
- STATUS_BERIGHTBACK : MSN
- STATUS_BUSY : MSN
- STATUS_IDLE : MSN
- STATUS_INVISIBLE : MSN
- STATUS_ONTHEPHONE : MSN
- STATUS_OUTTOLUNCH : MSN

All Classes Namespaces Functions Variables Enumerations Enumerator